*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Raleway', sans-serif;
}

html {
	scroll-behavior: smooth;
}
.apply-blue {
	background-color: #324578;
}
.apply-black {
	background-color: #454545;
}
.apply-light {
	background-color: #4587DD;
}
.color-white {
	color: #f3f3f3;
}

.color-selected {
	font-weight: bolder;
}
.svg-bg-blue{
	background-color: #161c75;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 1600 800'%3E%3Cg fill-opacity='0.77'%3E%3Cpolygon fill='%23192276' points='800 100 0 200 0 800 1600 800 1600 200'/%3E%3Cpolygon fill='%231d2877' points='800 200 0 400 0 800 1600 800 1600 400'/%3E%3Cpolygon fill='%23212e77' points='800 300 0 600 0 800 1600 800 1600 600'/%3E%3Cpolygon fill='%23253478' points='1600 800 800 400 0 800'/%3E%3Cpolygon fill='%23293a78' points='1280 800 800 500 320 800'/%3E%3Cpolygon fill='%232d4078' points='533.3 800 1066.7 800 800 600'/%3E%3Cpolygon fill='%23324578' points='684.1 800 914.3 800 800 700'/%3E%3C/g%3E%3C/svg%3E");
	background-attachment: fixed;
	background-size: cover;
}
/****************
	HOME PAGE
*****************/
#menu-logo {
	height: 75px;
	width: 75px;
}

#landing-image{
	height: 400px;
	background-image: url(../images/connect.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
.home-landing-title{
	font-weight: bold;
	font-size: 56px;
	color: #f3f3f3;
	border-bottom: 1px solid #efeed3;
}

.landing-btn {
	font-size: 20px;
}
.landing-motto{
	font-size: 40px;
	color: #e5e5e5;
}

#home-about-image {
	height: 400px;
	background-image: url("../images/panels_23.JPG");
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
}

#home-about-title{
	font-size: 40px;
	color: #f3f3f3;
}
.home-about-details{
	font-size: 20px;
	color: #f5f5f5;
}
.home-about-name{
	font-weight: bolder;
	color: #f9f9f9;
}

#service-title {
	color: #f3f3f3;
	font-weight: bold;
	font-size: 50px;
}

.service-card {
	min-height: 30vh;
	background-color: #e3e3ee;
}
.service-pic {
	height: 30vh;
}

.footer-title {
	font-weight: bolder;
	font-size: 36px;
	color: #f3f3f3;
	background-color: #324578;
	border-radius: 25px;
}

#footer-section {
	height: 50vh;
}

.footer-copyright {
	color: #f3f3f3;
}

.footer-options {
	font-size: 25px;
	color: #f3f3f3;
	border-bottom: 1px solid #d2d2d2;
	border-radius: 0;
}

/****************
	ABOUT PAGE
****************/

#about-landing-image{
	height: 100vh;
	background-image: radial-gradient(rgba(10,10,10,0.2),rgba(10,10,10,0.4),rgba(5,5,10,0.6)),url(../images/building.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
}

.about-landing-text{
	padding: 10% 0 10% 0;
	color: #f2f2f2;
	font-weight: bolder;
	font-size: 95px;
}



/*media queries

/*mobile*/
@media only screen and (max-width: 400px) {
	
	.about-landing-text {
		font-size: 3rem;
	}

	.landing-motto{
		font-size: 1rem; 
		text-align: center;
	}
	.home-landing-title{
		text-align: center;
		font-size: 2rem;
		border-bottom: none;
		border-top: 1px solid #454545;
	}
}

/*tablet*/
@media only screen and (min-width: 401px) and (max-width: 960px) {
	.about-landing-text {
		font-size: 4rem;
	}
}	

/*desktop*/
@media only screen and (min-width: 961px) {

} 